# Uses of Class
org.eclipse.emf.cdo.common.model.CDOType.Handler.Registry

Packages that use CDOType.Handler.Registry
Package
Description
org.eclipse.emf.cdo.common.model
Common concepts for dealing with models and types.

## Uses of CDOType.Handler.Registry in org.eclipse.emf.cdo.common.model

Fields in org.eclipse.emf.cdo.common.model declared as CDOType.Handler.Registry
Modifier and Type
Field
Description
`static final CDOType.Handler.Registry`
CDOType.Handler.Registry.`INSTANCE`